body{
	margin: 5px 5px 5px 5px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica, sans-serif;
	color: #000;
	background-color: #fff;
	font-size: small;
	 border:1px solid #fff;
	}
A.type1:link    {color:#000000; text-decoration:underline;}
A.type1:visited {color:#000000; text-decoration:underline;}
A.type1:active  {color:#000000; text-decoration:none;}
A.type1:hover   {color:#000000; text-decoration:none;}
#top {
	margin: 5px 5px 5px 5px;
	padding: 0px;
	border: 1px solid #ccc;
	background-repeat: no-repeat;	
		background-color: #F7F4FF;
		}
body #top {
	height: 70px; /* ie5win fudge ends */	
	width: 415px; 
	}
#left {
	position: absolute;
	top: 80px;
	left: 5px;
	margin: 5px;
	padding: 0px;
	border: 1px solid #ccc;
	background-color: #F7F4FF;
	}
body #left {
	width: 120px; /* ie5win fudge ends */
	height: 130px;
	}
#middle {
	position: absolute;
	top: 80px;
	margin: 5px 0px 5px 130px;
	padding: 0px;
	border: 1px solid #ccc;
	background: #F7F4FF;
	height: 130px;
	width: 322px;
	}
#bottom {
	position: absolute;
	top: 235px;
	padding: 0px;
	margin: 5px 5px 5px 5px;
	border: 1px solid #ccc;
	background-color: #F7F4FF;
	left: 4px;
		}
body #bottom {
	 height: 280px; /* ie5win fudge ends */
	width: 415px; 
	}
